*{
    margin: 0;
    padding: 0;
    border: 0px solid rgb(34, 198, 176);
    color: beige;
}

@keyframes submit{
    0%{

    }
    50%{
        border-radius: 50%;
    }
    100%{
        transform: rotate(720deg);
        transform: translateX(200px);
    }
}

@keyframes spin{
    0%{

    }
    50%{
        scale: 2;
        transform: rotate(0);
    }
    100%{

        border-radius: 50%;
        scale: 1.25;
       }
}

@keyframes move{
    0%{

    }

    50%{
        transform: translateX(10px);
    }

    100%{
        transform: translateX(-10px);
    }
}

@keyframes shadow{
    0% {box-shadow: 0 3px 3px red;}
    33% {box-shadow: -3px 0 3px blue;}
    66% {box-shadow: 0px -3px 3px darkcyan;}
    100% {box-shadow: 3px 0 3px yellowgreen;}
}

@keyframes logo{
    0%{}
    33%{ transform: rotate(0deg); scale: 1.3;}
    66%{transform: rotate(360deg); scale: 1;}
    100%{transform: rotate(360deg); scale: 1;}
}

@keyframes IMAT{
    0%{transform: translateY(-400px);}
    100%{transform: translateY(0px);}
}

@keyframes Preparatory{
    0%{transform: translateX(-400px);}
    100%{transform: translateX(0px);}
}

@keyframes School{
    0%{transform: translateY(400px);}
    100%{transform: translateY(0px);}
}

/******heading******/
.heading{
    min-height: 100vh;
    width: 100%;
    background-image: linear-gradient(rgba(4,9,30,0.6),rgba(4, 9, 30, 0.715)),url(../../Pavia.jpg);
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    position: relative;
    font-family: "Roboto Slab", serif;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
nav{
    display: flex;
    padding: 2% 6%;
    padding-bottom: 1%;
    margin-left: 3%;
    margin-right: 3%;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}

nav h1{
    border-radius: 15px;
    padding: 6px 15px 6px 15px;
    box-shadow: 0px 0px 4px rgb(155, 4, 4);
    font-family: "Roboto Slab", serif;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    
}
nav h1 a{
    text-decoration: none;
}

.nav-list{
    flex: 1;
    text-align: right;
}

.nav-list ul li{
    list-style: none;
    display: inline-block;
    padding: 8px 12px;
    position: relative;
    text-decoration: none;
}

.nav-list ul li a{
    text-decoration: none;
}

.nav-list ul li a:hover{
    text-shadow: 0 0 3PX #ab18ef, 0 0 5px #0000FF;
    transition: 0.3s;
    
}

nav .fa{
    display: none;
}




.main-header{
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    width: 90%;
    padding: 2%;
    text-align: justify;
    top: 30px;
    position: relative;
}
.main {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    
}
.title{
    margin: 10px;
}
.title h1{
    color: rgb(155, 4, 4);
    text-shadow: 0px 0px 4px white;
}

.introduction{
    width: 90%;
    margin: 20px;
    text-align: justify;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    padding: 10px;
    border-radius: 15px;
    box-shadow: 0px 0px 3px rgb(155, 4, 4);
}
.accordion{
    width: 90%;
    margin-top: 3%;

}
.accordion .contentBx{
    position: relative;
    margin: 10px 20px;
}
.accordion .contentBx .label{
    position: relative;
    padding: 15px;
    background: rgba(193, 7, 47, 0.865);
    color: rgb(255, 255, 255);
    cursor: pointer;
    border-radius: 10px;
    font-size: 20px;
}

.accordion .contentBx .label::before{
    content: '+';
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
    font-size: 1.5em;
}

.accordion .contentBx.active .content{
    content: '-';
    border-radius: 5px;
}

.accordion .contentBx .content{
    position: relative;
    backdrop-filter: blur(6px);
    -webkit-backdrop-filter: blur(6px);
    height: 0;
    overflow: hidden;
    transition: 0.5s;
    overflow-y: auto;
}

.accordion .contentBx.active .content{
    height: 450px;
    padding: 15px;
}

.content a:hover{
    color: maroon;
    transition: 0.5s;
}

#Head{
    font-size: 20px;
    margin: 0%;
    font-weight: 600;
}

.H{
    background-color: rgb(91, 6, 6);
    padding: 3px;
}
.P{
    background-color: white;
    color: black;
    padding: 3px;
    border-radius: 5px;
    margin-top: 20px;
}
.facts li{
    margin: 20px;
    line-height: 35px;
}
.footer {
    
    margin: 0%;
    margin-top: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    justify-self: flex-end
}

.credit{
    font-family:cursive;
    font-size: 10px;
    text-shadow: 0px 0px 3px cyan;
    margin: 0%;
}
.Contact{
    display: flex;
    justify-content: center;
    width: 10%;
    margin-top: 1%;
}

.Contact a{
    margin-left: 10%;
}


@media(max-width: 800px){
    .nav-list ul li{
        display: block;
    }
    .nav-list{
        position: fixed;
        background: #030831fa;
        height: 100vh;
        width: 200px;
        top: 0;
        right: -200px;
        text-align: left;
        z-index: 2;
        transition: 0.5s;
    }
    nav .fa{
        display: block;
        color: #fff;
        margin: 10px;
        font-size: 22px;
        cursor: pointer;
    }
    .nav-list ul{
        padding: 30px;
    }

    .accordion .contentBx.active .content{
        height: 550px;
        padding: 15px;
    }
}


@media screen and (max-width: 1200px){
    .main{
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        align-content:center;
    }
    .main-header{
        flex-direction: row;
        justify-content: space-evenly;
        width: 95%;
        top: 10%
    }

    .logo{
        margin: 3%;
    }
    #IMAT{
        text-align: right;
    }
    #Preparatory{
        text-align: right;
    }
    #School{
        text-align: right;
    }
    .main-body{
        width: 100%;
        border: 0px solid red;
        top: 10%;
    }
}

@media screen and (max-width: 690px) {
    .main-header{
      flex-direction: column;
    }
    .main{
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        align-content:center;
    }
}

@media screen and (max-width: 500px){
    .accordion .contentBx.active .content{
        height: 750px;
        padding: 15px;
    }
}


